
header div.flex.items-center.justify-between {
	color: #fff;
}

header button {
	display: none;
}

th.px-1.pb-3 {
	color: #000000;
	font-weight: normal;
}

td.py-4.px-1.align-top {
	padding-left: 15px;
	padding-right: 15px;
}

th.text-lg.text-left.text-primary {
	color: #000000 ;
}

td.bg-primary {
	background-color: #29201C ;
}

td.td-image {
	margin-left: auto;
	margin-right: auto;
}

.td-image button {
	margin-left: auto;
	margin-right: auto;
}

td, th {
	text-align: center;
}

table.w-full {
	width: 100%;
}

td table.w-10.rounded-full {
	margin-left: auto;
	margin-right: auto;
}

span.absolute {
	display: none;
}

td button, .autobid-px-5 button {
	border-style: none;
}

div.flex.items-center.justify-between.border-b {
	width: 25%;
	display: inline-block;
	padding-bottom: 20px;
}

div.pb-2.pr-2 {
	display: inline-block;
}

th.text-lg.text-left.text-primary {
	color: #000000 !important;
}



td.bg-primary {
	background-color: #000000 !important;

}


.content ul li {

	margin-top: 0px !important;
	margin-bottom: 0px !important;
}


tr.align-top td {
	//text-align: left;
}

header {
	margin-left: -10px;
}


.options ul {
	columns: 2;
	-webkit-columns: 2;
	-moz-columns: 2;
}

ul li {
	overflow-wrap: break-word;
}

div.autobid-px-5 {

	margin-left: 10px;

}

table, th, td {
	border: 1px solid black;
}

.w-10 {
	width: 10px !important;
	height: 10px !important;
}


a[href="#popup-tax"] {
	display: none;
}

.options header {
	position: static !important;
	margin-top: 10px;
}

